Adobe Warns Windows, MacOS Users of Critical Acrobat and Reader Flaws

The critical-severity Adobe Acrobat and Reader vulnerabilities could enable arbitrary code execution and are part of a 14-CVE patch update.